Fermi Redmine - Support #594

Schedule upgrade
08/06/2010 11:06 AM - Marc Mengel

Status: Closed Start date: 08/06/2010
Priority: Normal Due date: 08/06/2010
Assignee: % Done: 100%
Category: Estimated time: 1.00 hour
Target version: general2 Spent time: 0.50 hour
Description

Need to send out a notice to interested parties (user list?) that we're planning an upgrade

on 08/26/2010.
Post also as news item(?)

History

#1 - 08/06/2010 11:10 AM - Marc Mengel
- Due date set to 08/06/2010
- Estimated time set to 1.00 h

#2 - 08/25/2010 03:14 PM - Marc Mengel
- Status changed from New to Closed

- % Done changed from 0 to 100
